SGI Information for VU#448384

ISC DHCP contains a format string vulnerabilty in errwarn.c

Status

Not Affected

Vendor Statement

SGI IRIX and SGI Advance Linux Environment does not ise ISC DHCP code, so they are not vulnerable.

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.

Vendor References

None

Addendum

US-CERT has no additional comments at this time.

If you have feedback, comments, or additional information about this vulnerability, please send us email.